* {margin:0px;}
body{font-family:verdana;font-size: 12px;}
a{cursor:pointer;color:#009191;text-decoration:none;}
a:hover{text-decoration:underline;}
a.abtn{ 
	background-color: #4D90FE;
    background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);
    border: 1px solid #3079ED;
	color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 5px 20px;
    text-decoration: none;
    white-space: nowrap;
}
a.abtn:hover{ 
	background-color: #357AE8;
    background-image: -moz-linear-gradient(center top , #4D90FE, #357AE8);
    border: 1px solid #2F5BB7;
}
h1{font-weight:bold;font-family:sans-serif;}
span.r{color:#EE0000;}
ul{list-style: none outside none;padding-left:16px;padding-top:10px;color:#848484;}
div#header{background-color:#264768;margin-bottom:35px;height:34px;}
div#headerwrap{margin: 0 auto;width:990px;}
a#logo{	text-shadow:0px 1px 0px black;float:left;color:#ddd;font-size:24px;font-weight:bold;text-decoration:none;}
a#logo span{font-size:13px;}
a#logo:hover {color:white;}
#homelogo{width:34px;cursor:pointer;height:34px;background-position: -3px -2px;float:right;}
#homelogo:hover{background-color:steelblue;}
#wrapper {
	margin: 0 auto;
	width: 980px;
	border:2px solid #000000;
background: -moz-linear-gradient(270deg, #EBEBEB 0%, #A3A3A3 100%); /* ff3.6+ http://webkodu.ozgurlukicin.com */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EBEBEB), color-stop(100%, #A3A3A3)); /* safari4+,chrome http://webkodu.ozgurlukicin.com */
background: -webkit-linear-gradient(270deg, #EBEBEB 0%, #A3A3A3 100%); /* safari5.1+,chrome10+ http://webkodu.ozgurlukicin.com */
background: -o-linear-gradient(270deg, #EBEBEB 0%, #A3A3A3 100%); /* opera 11.10+ http://webkodu.ozgurlukicin.com */
background: -ms-linear-gradient(270deg, #EBEBEB 0%, #A3A3A3 100%); /* ie10+ http://webkodu.ozgurlukicin.com */
background: linear-gradient(180deg, #EBEBEB 0%, #A3A3A3 100%); /* w3c http://webkodu.ozgurlukicin.com */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEBEB', endColorstr='#A3A3A3',GradientType=0 ); /* ie6-9 http://webkodu.ozgurlukicin.com */
} 
div.heading { margin:7px auto;width:980px; }
div.heading  a{ font-size:16px;font-weight:bold;float:right; }
div.heading h1{font-size:16px;float:left; }
div.heading h1 span{color:#E31700;} 
div.msg{ }
div.msg p{
	border: 1px solid #DDD;
    margin: 12px 18px;
    padding: 11px;
} 
#footer {
	margin: 4px auto;
	margin-top: 32px;
	width: 910px;
	text-align:center;
	color:#999999;
	font-size:12px;
	border-top: 1px solid lightblue;
    padding-top: 8px;
}